
VIRTUAL CREDIT CARD - Bug #15359

Android [TREATS] [TREATS Point] The TNC is not showing for TREATS Point

23 December 2022 09:24 AM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Details button

(8) verify the tnc

Actual result: The TNC is not showing

Expected result: The TNC is showing

NOTE: Please also fix the issue when user click Detail at Cart screen. Thanks

History

#1 - 29 December 2022 02:54 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 29 December 2022 03:00 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from In Progress to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

transaction.txt 20.4 KB 23 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 09.09.28.jpeg 29.6 KB 23 December 2022 hsulynn pang

retest ii.jpeg 68.1 KB 29 December 2022 hsulynn pang

retest i.jpeg 68.2 KB 29 December 2022 hsulynn pang
